Bug 433332 - FEATURE: Use javascript to hide groups list unless user clicks to expand
FEATURE: Use javascript to hide groups list unless user clicks to expand
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-18 13:10 EST by David Lawrence
Modified: 2013-06-23 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 11:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2008-02-18 13:10:24 EST
If a user is a member of a large list of groups, as most admins are for example,
then the list should be hidden from view on default page load. 

1. Provide a list of groups that are currently checked in the area that the
groups would normally display.
2. Provide an expand list link that which clicked it will display the full list
of group checkboxes and hide the group name list.

Note You need to log in before you can comment on or make changes to this bug.